Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2009-3076
Description:Mozilla Firefox before 3.0.14 does not properly implement certain dialogs associated with the (1) pkcs11.addmodule and (2) pkcs11.deletemodule operations, which makes it easier for remote attackers to trick a user into installing or removing an arbitrary PKCS11 module.
Test IDs: 1.3.6.1.4.1.25623.1.0.64854   1.3.6.1.4.1.25623.1.0.64870  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2009-3076
BugTraq ID: 36343
http://www.securityfocus.com/bid/36343
Debian Security Information: DSA-1885 (Google Search)
http://www.debian.org/security/2009/dsa-1885
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A6140
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A9306
RedHat Security Advisories: RHSA-2009:1430
http://www.redhat.com/support/errata/RHSA-2009-1430.html
RedHat Security Advisories: RHSA-2009:1431
http://www.redhat.com/support/errata/RHSA-2009-1431.html
RedHat Security Advisories: RHSA-2009:1432
http://www.redhat.com/support/errata/RHSA-2009-1432.html
RedHat Security Advisories: RHSA-2010:0153
http://www.redhat.com/support/errata/RHSA-2010-0153.html
RedHat Security Advisories: RHSA-2010:0154
http://www.redhat.com/support/errata/RHSA-2010-0154.html
http://www.securitytracker.com/id?1022877
http://secunia.com/advisories/36669
http://secunia.com/advisories/36670
http://secunia.com/advisories/36671
http://secunia.com/advisories/36692
http://secunia.com/advisories/37098
SuSE Security Announcement: SUSE-SA:2009:048 (Google Search)
http://www.novell.com/linux/security/advisories/2009_48_firefox.html
http://www.vupen.com/english/advisories/2010/0650




© 1998-2021 E-Soft Inc. All rights reserved.